Auto Multiple Choice - Bug # 60: Scores are not written for open questions

Status: Closed Priority: Normal
Author: Hiroto Kagotani Category:
Created: 05/24/2012 Assignee:
Updated: 10/17/2012 Due date:
Description: Although the documentation for \AMCOpen arguments says:
> annotate=bool if false (default value), the boxes from this question won’t be annotated when annotating the
answer sheets (only the score will be written).
scores for open questions are not written unless annotate=true.
Attached PDF is the testing annotated answer sheet and Q1 and Q3 have annotate=true option.
History

05/25/2012 06:25 am - Hiroto Kagotani
- File dontannotate-fix.diff added

| made a patch for this issue.

Please confirm whether the annotate option behaves as intended.

05/25/2012 09:29 am - Alexis Bienveniie
> Please confirm whether the annotate option behaves as intended.

Tested: this seems perfect, thanks. You can include it in the tree.

05/25/2012 10:01 am - Hiroto Kagotani

Thanks, | committed.

05/25/2012 10:36 am - Alexis Bienveniie
- Status changed from New to Resolved

10/17/2012 07:37 am - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from Resolved to Closed

Files
khiroto.pdf 107.7 kB 05/24/2012 Hiroto Kagotani
dontannotate-fix.diff 1.3 kB 05/25/2012 Hiroto Kagotani
